0
Supporto database
Problem reported by Demetria Fundament - May 5, 2008 at 1:51 AM
Resolved
Salve Ho riscontrato un errore nel programma ALCA gestione del magazzino, questo errore mi imponeva di selezionare nuovamente il mio database, ma ogni volta che riaprivo il programma dopo aver fatto tale operazione, l'errore veniva ripetuto. Tentando autonomamente di mettere a posto il tutto ho aggiornato all'ultima versione disponibile il programma (io possiedo la versione 9.4.0) ma dopo aver fatto ciò il programma non si apriva più. Allora ho disinstallato il tutto (salvando logicamente il mio database e i file di registrazione) e ho reinstallato la versione 9.4.0, dopo aver reinserito le mie informazioni di registrazione ho tentato di importare il mio database precedente dal menu CONFIGURAZIONE---->IMPORT DATI ma andando nella cartella dove è contenuto il mio database il programma non riconosce nessun file XML. Volevo chiedere come fare ad importare nuovamente il mio database. Attendo la vostra risposta grazie Carmelina Gioia "Diving Center Service Nereo Sub"

1 Reply

Reply to Thread
0
Anonymous Replied
May 5, 2008 at 1:51 AM
Buongiorno, premesso che il messaggio continuo di ricerca del database si verifica su macchine che hanno bisogno di essere mantenute, la soluzione migliore è quella di installare l'ultima versione disponibile in quanto la precedente da Lei in possesso non è più mantenuta e comunque piuttosto vecchia. In teoria basterebbe reinstallare la vecchia versione ALCA ed installare quella più recente (FULL) ed il database sarà riconosciuto in modo automatico senza passare per XML od altro. Se dopo l'installazione della nuova versione Le appare ancora il messaggio di ricerca del database, la soluzione è piuttosto drastica: una bella pulizia del Suo pc. Comunque prima di arrivare a questo può provare ad installare gli mdac: www.info2000.biz/mdac ed eventualmente ad inviare la Sua base dati per un controllo a basedati@info2000.biz Successivamente a questi tentativi, se il problema persiste, reinstalli/pulisca Windows. FYI: installare una versione più recente e quindi successivamente una precedente, può causare danni ai dati stessi. www.info2000.biz

Reply to Thread